/* This file allows you to override default styles in one central location for easier upgrade and maintenance. */

/* ---------- Base ---------- */

html {
	height: 100%;
}

body {
	background: url(../images/common/body_bg.png) repeat-x 0 0;
	font-size: 11px;
	font: bold Arial;
}

/* ---------- Main content body ---------- */

#wrapper {
	background: url(../images/common/body_bg.png) repeat-x 0 0;
	padding: 0 0 10px 0;
}

#content-wrapper {
	margin: 0 auto;
	width: 90%;
}

/* ---------- Banner ---------- */

#banner {
	background: #ffffff url(../images/common/banner_bg.jpg) repeat-x 0 0;
	height: 100px;
	top: -1px;
}

#banner h1.logo {
	display: block;
	font-size: 2em;
	left: 5%;
	margin: 5px 10px 10px 10px;
	
	position: absolute;
}

#banner .logo a {
	text-decoration: none;
}

.ie6 #banner .logo {
	zoom: 1;
}

/* ---------- Main navigation ---------- */

#navigation {
	background: transparent url(../images/navigation/bg.png);
	border-top: 0px solid #ffffff;
/* --- JBG, 13_04_2011, Reduced menu bar height  */
/*	margin: 0 auto 20px; */
	margin: 0 auto 5px;
	min-height: 2.2em;
	width: 100%;
	font: bold Arial;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	}

#navigation ul {
	min-height: 2em;
	width: 90%;
}

#navigation li {
	border: none;
	display: inline;
	margin: -1px 0 0 -1px;
	padding: 0;
}

#navigation a {
	color: #ffffff;
	padding: 4px 7px;
	font: bold Arial;
}

#navigation li a {
	display: block;
	text-decoration: none;
}

#navigation li a span {
	text-decoration: none;
}

#navigation li.selected a,
#navigation li a:hover {
	background-color: #616262;
	color: #FFF;
	font: bold Arial;
}

#navigation li.selected a span {
	background: url(../images/navigation/bullet_selected.png) no-repeat 0 50%;
	padding-left: 10px;
}

/* ---------- Add/remove page ---------- */

.js #navigation .enter-page {
	background-color: White;
	padding: 2px;
}

.js #navigation .enter-page a {
	background: none;
	display: inline;
	font-weight: bold;
	padding: 0;
}

.js #navigation .enter-page .save-page {
	background: url(../images/dock/my_place_current.png) no-repeat 0 50%;
	margin: 0 10px;
	padding-left: 20px;
}

.ie.js #navigation .enter-page .save-page {
	display: inline-block;
	padding-bottom: 5px;
	padding-top: 5px;
	vertical-align: top;
}

.js #navigation .enter-page .cancel-page {
	display: none;
}

.ie.js #navigation .enter-page {
	padding: 0;
}

.ie.js #navigation .enter-page input.text {
	margin: 2px;
	padding: 3px 1px;
}

.js #navigation {
	position: relative;
}

.js #add-page {
	background: White;
	border: 1px solid White;
	border-bottom: none;
	bottom: 100%;
	font-weight: bold;
	position: absolute;
	right: 5%;
}

.js #add-page a {
	display: block;
	text-decoration: none;
}

.js #add-page a span {
	background: url(../images/common/add.png) no-repeat 0 50%;
	color : #313131;
	display: block;
	margin-left: 15px;
	padding: 5px 20px 2px;
}

/* ---------- Portlet ---------- */


.portlet {
	background: #FFF;
	margin: 0;
	padding: 0;
	border: 1px solid;
	border-color: #bdbebe;
	margin: 0 0 10px;
	
}

.portlet-topper {
	background: #ffffff url(../images/portlet/portlet_topper_bg.png) repeat-x;
	border-bottom: 1px solid #AEB8BC;
	padding-right: 40px;
}

.portlet-title {
	color: #212930;
	padding: 5px;
}

.ie .portlet-title {
	padding-bottom: 5px;
}

.portlet-icons {
	right: 6px;
}

.portlet-icon-back,
.portlet-icon-back:hover {
	color: #212930;
}

/* ---------- Add Application ---------- */

body.lfr-has-sidebar {
	padding-left: 0;
}

.lfr-has-sidebar #content-wrapper {
	padding-left: 270px;
	width: auto;
}

/* ---------- Actions button ---------- */

.lfr-actions.portlet-options {
	margin: 0 5px 0 0;
}

.lfr-actions.portlet-options .lfr-trigger strong {
	padding: 0;
}

.lfr-actions.portlet-options .lfr-trigger strong span {
	background-image: none;
	color: #212930;
	height: auto;
	padding: 0 3px;
	text-indent: 0;
	width: auto;
}

.portlet-options.visible {
	background: #FFF url(../images/forms/button.png) repeat-x 0 100%;
	border-color: #DEDEDE;
	padding: 0 0 1px 0;
}

.portlet-options.visible .lfr-trigger strong span {
	background-image: none;
	color: #06C;
}
